table {
  width: 100%;
  max-width: 600px;
  border-collapse: collapse;
  margin-bottom: 2rem;
}

th,
td {
  padding: 0.75rem;
  text-align: left;
  border: 1px solid #cccccc;
}

th {
  background: #eeeeee;
  text-transform: capitalize;
}

tbody tr:nth-child(even) {
  background: #f8f8f8;
}

@media (max-width: 600px) {
  table {
    display: block;
    overflow-x: auto;
  }
}
